*.aux
*.bbl
*.out
*.log
hotnets17.pdf
/hotnets17.blg
/hotnets17.synctex.gz
/ccr-example.blg
/ccr-example.synctex.gz
/comment.cut
/slide.blg
/slide.nav
/slide.snm
/slide.synctex.gz
/slide.toc
*.synctex.gz
*.blg
